## org.exist.xmldb.test
Class RemoteTests

    java.lang.Object
      org.exist.xmldb.test.RemoteTests

public class RemoteTests
extends java.lang.Object

Author:
  wolf

Constructor Summary
`RemoteTests()`

Method Summary
`static junit.framework.Test` `suite()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RemoteTests

    public RemoteTests()

Method Detail

### suite

    public static junit.framework.Test suite()

Copyright (C) Wolfgang Meier. All rights reserved.